﻿
.main_page{
	width:960px;
	margin:0 auto;
}




.actions .cart-account-wrapper .account {

    float: right;

    height: 35px;

    margin-top: 30px;

    text-align: right;

    position: relative;

}




.actions .cart-account-wrapper .account .acc-dropdown {

    cursor: pointer;

}




.actions .cart-account-wrapper .favourite {

    position: relative;

    float: right;

    height: 18px;

    margin-top: 31px;

    padding: 0 30px;

    text-align: right;

    width: auto;

}


    .favourite .fav-none, .cart-account-wrapper .welcome-name {

        display: none;

    }

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}

.main-container { max-width: 100% }

    .mobile-menu-active .main-container {
        left: 300px;
        transition: left 500ms ease;
    }


.g1-primary-nav-menu {
  margin: 0;
  list-style: none; }

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.wf-active .widget-title{font-style:normal;font-weight:400}

.widget.widget_media_image { overflow: hidden; }
.widget.widget_media_image img { height: auto; max-width: 100%; }


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.uabb-form-error-message {clear: both;color: #f2f2f2;display: none;font-weight: bold;}
.uabb-form-field .uabb-form-error-message {position: absolute;display: block;opacity: 0;padding: 0;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);text-align: center;-webkit-transition: opacity .15s ease-in-out;transition: opacity .15s ease-in-out;}
.uabb-form-error ~ .uabb-form-error-message {opacity: 1;width: 1.5em;height: 1.5em;line-height: 1.5em;background: #FF5050;border-radius: 50%;}
.uabb-subscribe-form .uabb-form-error-message {display: block;}
.uabb-subscribe-form .uabb-terms-wrap .uabb-form-error-message {position: relative;padding-left: 12px;width: 100%;opacity: 1;}
.fl-node-5c1ac6530266c .uabb-subscribe-form-stacked .uabb-form-error-message {right : 15px}
.fl-node-5c1ac6530266c .uabb-subscribe-form-inline .uabb-form-error-message {right : 20px}
.panel-2col .panel-separator{margin:0 0 1em 0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-7{width:58.33333333%}

img.gallery{
	
	margin: 0 10px 2px 0;
	float: left;
	
}


.appear-animation-visible {
	opacity: 1;
}


.animated,
.appear-animation {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1.3s;
	-moz-animation-duration: 1.3s;
	-ms-animation-duration: 1.3s;
	-o-animation-duration: 1.3s;
	animation-duration: 1s;
}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }

.mh-container, .mh-container-inner { width: 100%; max-width: 1080px; margin: 0 auto; position: relative; }

.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }

	.mh-container-inner { width: 100%; }

	#mh-mobile .mh-container { width: 100%; }


#branding{-webkit-animation-name:fadeIn;animation-name:fadeIn;-webkit-animation-delay:.2s;animation-delay:.2s}

	
	#branding .wrapper,
	.header-banner .inner-cell:last-child {
		width:100%;	
	}


#masthead #branding {
margin: 10px auto;
}



.animated{-webkit-animation-fill-mode:backwards;animation-fill-mode:backwards;-webkit-animation-duration:1.2s;animation-duration:1.2s}

.have-question-form p.form-text{
    font-size: 15px;
    color: #79e238;
    line-height: 20px;
    padding-bottom: 13px;
    text-transform: capitalize;
}

.vshow .icn-video{background-position: -300px 0;}

.vshow{ margin-bottom: 8px;}

.vshow img{ width:280px; height:200px;}

.vshow a{ display:block;width:280px; height:200px; position:relative;}

.vshow .bg{position:absolute;bottom:0;left:0;height:30px; background-color:#000;width:280px;opacity: 0.6;filter: alpha(opacity=60); z-index: 5;}

.vshow .tits{position:absolute;bottom:4px;left:34px; color:#fff;z-index: 8;}

#box4{margin:0;text-align:center;width:100%;padding-top:10px;}

#box4 a{background:none;display:inline;width:auto;height:auto;padding:0 !important;}

#box4 img.first{margin-right:5%;}

.user-widget li:first-child {
    padding-top: 0
}
.widget-counter li.facebook-fans a strong{background-position:center -992px;}
.widget-counter li.facebook-fans a:hover strong{background-position:center -1046px;}
.col{display:block;float:left;margin:1% 0 1% 1.6%;}
.col:first-child{margin-left:0;}


#tabs .inside .list {
  display: none; }


#tabs .inside .list:first-child {
  display: block; }
.item-list .pager li.pager-next,.item-list .pager li.pager-ellipsis,.item-list .pager li.pager-previous{display:none;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}


	#ads_view, #index_article_view
	{
		display: block;
	}


.main-footer__logo {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

.main-preview_description {
  font-size: 1.14rem !important;
  color: black;
  overflow: hidden;
}

.main-preview_description a{
  transition: 0.15s ease-in-out;
}
#mobile-logo {display:none;}


#main-footer .footer-widget h4 { 
	color: #e8e8e8; 
}


#footer-widgets .footer-widget li a {
	color: #ccc;
}


#footer-widgets .footer-widget li {
	padding-left: 0;
	font-size: 14px;
}


#footer-widgets .footer-widget li:before {
	display: none;
}

												
		
									#footer-widgets .footer-widget a,
			#footer-widgets .footer-widget li a,
			#footer-widgets .footer-widget li a:hover { color: #cccccc; }

												.footer-widget .et_pb_widget div, .footer-widget .et_pb_widget ul, .footer-widget .et_pb_widget ol, .footer-widget .et_pb_widget label { line-height: 1.7em ; }


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}


			td.recentcommentstexttop {
				border: none;
				padding: 0px 0px 0px 10px;
			}


			.rtl td.recentcommentstexttop {
				padding: 0px 10px 0px 0px;
			}

.contents {
	margin:15px 0 0;
}

#access .contents {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;		
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;	 
    justify-content:space-between;   
}

#access .contents .accessleft, #access .contents .accessright {
    width:calc(100% / 2 - 15px);   
    font-size:1.3rem;
}

#access .contents a.btn {
    font-size:1.3rem;
}
.ajax_loader .five_rotating_circles .spinner-container{position:absolute;width:100%;height:100%}
.hamburger-menu .button-hamburger{background-color:transparent;border:0;cursor:pointer;height:42px;padding-right:5px;padding-left:15px;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column}
.hamburger-menu .button-hamburger:focus{box-shadow:none}
.hamburger-menu .icon-bar{transition:all .2s ease-in-out;background-color:#000;position:relative;width:24px;height:2px;margin:3px 0}
.hamburger-menu .icon-bar:first-child{opacity:0;transition:all .1s ease-in-out}
.hamburger-menu .icon-bar:nth-child(2){transform:rotate(45deg);top:0;margin:2px 0}
.hamburger-menu .icon-bar:last-child{transform:rotate(-45deg);top:-7px}
.hamburger-menu .collapsed .icon-bar{transform:rotate(0deg);top:0;opacity:1;margin:3px 0}
.hamburger-menu .collapsed .icon-bar:first-child{transition:all .7s ease-in-out}


.art-post-body
{
  position: relative;
  padding: 10px;
}

#navigationbar{height:60px;border-bottom:1px solid #ababab;}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}
.p5{padding:5px}

  #footer .privacy-policy-links, .footer .privacy-policy-links {
    margin: 0px;
    text-align: center; }

    #footer .privacy-policy-links a:link, #footer .privacy-policy-links a:visited, .footer .privacy-policy-links a:link, .footer .privacy-policy-links a:visited {
      text-decoration: none;
      padding: 10px; }

    #footer .privacy-policy-links ul, .footer .privacy-policy-links ul {
      margin: 0; }

    #footer .privacy-policy-links li, .footer .privacy-policy-links li {
      display: inline-block; }

      #footer .privacy-policy-links li a:link, #footer .privacy-policy-links li a:visited, .footer .privacy-policy-links li a:link, .footer .privacy-policy-links li a:visited {
        text-decoration: none;
        color: #CA0000; }

  #col-2 #topProducts .pmargin {
      width:135px;
      height:130px;
      border:1px solid #D4D8CB;
      background:#fff;
      text-align:center;
  }



.footer-widgets-wrapper {
	border-top: 1px solid #F2F2F2;
	background-color: #303440;
}


.title-service {
  float: left;
  width: 195px;
  font-size: 33px;
}


.title-service:hover .hover-line--mod {
  display: block;
  width: 150px;
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-branding,.secondary-nav-float-left:not(.nav-float-right) .inside-header .site-logo{float:right;clear:right}
.nav-float-left.secondary-nav-float-right .inside-header .site-branding,.nav-float-left.secondary-nav-float-right .inside-header .site-logo,.secondary-nav-float-left.nav-float-right .inside-header .site-branding,.secondary-nav-float-left.nav-float-right .inside-header .site-logo{float:none;clear:none}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}


.head-cont .hours-cont {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 3em; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.whitetext{ color: #fff; font-size: 22px; font-family: "opensans-regular";  }

       .mobile-menu-action .underline:after {
            content: "";
            height: 10px;
            width: 125%;
            background: #ed4923;
            display: block;
            position: absolute;
            bottom: 4px;
            left: -12.5%;
            z-index: -1;
        }

.underline:after {
  content: "";
  height: 20px;
  width: 115%;
  background: #ed4923;
  display: block;
  position: absolute;
  bottom: 2px;
  left: -6.5%;
  z-index: -1;
}

#hayes .underline:after { background-color: var(--primary-color) !important; }


.footer-bottom .copyright {
    color: #999;
    margin: 20px 0 20px 0;
}


.copyright {
    float: left;
}
#ajankohtaista .wrapper,.full-size-bg .wrapper{width:100%}
#ajankohtaista .wrapper .ingress{margin-left:auto;margin-right:auto}

.discounter-block .close-discounter{display:block;float:right;color:#fff;cursor:pointer;line-height:33px;width:33px;opacity:0.5;transition:0.3s;font-size:16px;}

.discounter-block .close-discounter:hover{opacity:1;}
.brand-footer-bar-text{padding-top:16px;padding-bottom:16px}
 #pgc-1134-8-0 , #pgc-1134-8-2 { width:32.0274%;width:calc(32.0274% - ( 0.679726368159 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

.footer .footer-text {
	font:400 10px/16px Arial;
	color:#e4e4e4;
}

.footer .footer-text a { color:#e4e4e4; }

.fusion-header-separator {
  padding: 0 6px;
}
#footer_wrapper{max-width:1024px;margin:0 auto;}

.sidea {text-align:center; margin:4px;}
.column-group {
	width: 100%;
	overflow: hidden;
}


.column {
	float: left;
	margin-right: 5%;
	width: 100%;
}


.column.last {
	margin-right: 0;
}


.columns-2 .column { width: 47.5%; }
 
.columns-3 .column { width: 30%; }

.columns-4 .column { width: 21.25%; }


.columns-3 .column-span-2 { width: 65%; }
 
.columns-4 .column-span-2 { width: 47.5%; }

.columns-4 .column-span-3 { width: 73.75%; }
.row{margin-right:-15px;margin-left:-15px}


#tagline {
	color: #7b7d80;
}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_50 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }


.shell {
	width: 978px;
	margin: 0 auto;
	position: relative;
}


#header .shell {
	height: 93px;
}


#main .shell {
	padding-top: 18px;
}


body.home #main .shell, .page-template-page-home-ppc-php #main .shell {
	padding-top: 0;
}


#testimonials li .shell {
	padding-top: 15px;
}


body.page-template-page-apply-php #footer .shell {
	padding-top: 20px;
}


	body.page-template-page-apply-php #main .shell {
		padding-top: 0;
	}

	
	.home.page #header .shell {
	  height: auto;
	  padding: 8px 0 5px;
	}

	body .iosSlider .item .caption .main_title {margin-bottom:20px;}


.iosSlider .item .caption .main_title {color:#fff; font-size:28px; line-height:1.3; border-left:5px solid #fff; padding: 0 15px; float:left; margin-bottom: 80px; opacity:0; filter:alpha(opacity=0); margin-left:100px; text-shadow: 0 0px 3px rgba(0, 0, 0, 0.7); background: #000;  }


.iosSlider .item .caption.fromright .main_title {float: right; border-left: 0; border-right: 5px solid white;  margin-left: 0; text-align: right; margin-right: 100px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.bigm {
  font-size: 19px;
  font-weight: bold;
  line-height: 2; }
.main-news__body__item_uno_quattro h2.scope-title{text-align:left !important;margin:0  0 0 5px !important;font-size:13px !important;min-height:100px}
.job_listings .type-job_listing .scope-title-plus{color:#333333;font-size:16px;font-weight:400}
.foto .foto__top h1.scope-title a{color:#333;text-decoration:none;-webkit-transition:color 0.25s linear;-moz-transition:color 0.25s linear;transition:color 0.25s linear;text-decoration:none !important}
.foto .foto__top h1.scope-title a:hover{color:#ef3b3b}
.main_menu .container .col-md-12{padding:0}
.nav-toggle .icon-close{display:none}
.nav-active-menu .nav-toggle-menu .icon-close{display:-webkit-inline-box;display:inline-flex}
.nav-active-search .nav-toggle-search .icon-close{display:-webkit-inline-box;display:inline-flex}
.nav-active-geolocation .nav-toggle-geolocation .icon-close{display:-webkit-inline-box;display:inline-flex}
.header-search.active .header-search-toggle .icon-close{display:block}
#venues-map-list li .btn-more,.header-search-toggle .icon-close{display:none}


.custom-background-content {
  max-width: 1440px;
  margin: 0px auto 0;
  padding: 80px 130px 0;
  color: #fff;
}

.custom-background-content h2 {
  font-family: 'Novecento Wide', 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 50px;
  line-height: 1;
  margin-bottom: 20px;
}

.custom-background-content h3 {
  font-size: 30px;
  line-height: 1.2;
}


.entry-content:before,
.entry-content:after {
	display: table;
	content: '';
}


.entry-content:after {
	clear: both;
}


.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	border: none;
}


	.entry-content {
		font-size: 1.2em;
		line-height: 1.7em;
	}


.entry-content, .entry-summary, .page-content, .comment-content {
	-moz-hyphens: auto;
	word-wrap: break-word;
}


.footer-nav {
    float: left;
    font-size: 12px;
    
	font-family:Arial, Helvetica, sans-serif;
	padding:16px 40px 0 40px;
	color:#fff;
	text-align:center;
}


.footer-nav-list{
	margin: 0px auto; 
	display: table;
}

.footer-nav ul {
    
    display: table-cell;
    font-size: 12px;
    
	color:#fff;
	text-align:center;
	padding-bottom:8px;
}


.footer-nav ul li {
    float: left;
    font-size: 12px;
	padding:0 7px 0 0;
	color:#fff;
	list-style-type:none;
}


.footer-nav ul li a {
	color:#fff;
	padding:0 7px;
	text-decoration:none;
}


.footer-nav ul li a:hover {
	color:#fff;
	text-decoration:underline;
}

#td-mobile-nav .td-login-animation .td-login-inputs {
  height: 76px;
}

.td-login-inputs {
  position: relative;
}

.mfp-content .td-login-inputs {
  width: 100%;
  display: inline-block;
  position: relative;
  margin-bottom: 30px;
  font-size: 15px;
  font-weight: 400;
  color: #fff;
}

.mfp-content .td-login-inputs label {
  position: absolute;
  top: 8px;
  left: 0;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  pointer-events: none;
}

.mfp-content .td-login-inputs:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
  opacity: 0.3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 30 ")";
  filter: alpha(opacity=30);
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

    .img_blog .owl-item img {
        max-height: 800px !important;
        width: 100%;
        position: relative;

    }
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}
